@charset "utf-8";
/* CSS Document */
html{color:#000;background:#FFF}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}
.pc{display:none;}

#bn_soudankai{
	margin-bottom:0px;
}
#bn_soudankai img {
	vertical-align:bottom;
	width:100%;
}
#bn_corona-info{
	margin-bottom:0px;
}
#bn_corona-info img {
	vertical-align:bottom;
	width:100%;
}
.book img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#yasumi {
	background-color:#ffffff;
	padding:10px;
	color:#f43d3d;
	font-size:11px;
	line-height:14px;
}
#yasumi-title{
	font-size:16px;
	text-align:center;
	border-bottom:1px solid #b72323;
	margin-bottom:15px;
	padding-bottom:5px;
}

#feeanc {
   position: relative;
   top: -70px;
   display: block;
}

#bn-fee img{
	width:100%;
	height:auto;
	vertical-align:bottom;
	margin-bottom:15px;
}
#bn-fee_sp img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}
/*easy-contents
===================================================================*/
#pageDisplay {
z-index:150;
cursor: pointer;
position: fixed;
top: 0;
right: -100%;
width: 100%;
height: 100%;
background-color: rgba(255,255,255,0.9);
}

#slide-inner{
overflow: auto;
overflow-x: hidden;
height: 100%;
padding-top:10px;
padding-left:10px;
padding-right:10px;
padding-bottom:10px;
-webkit-overflow-scrolling: touch;
}

#easy-contents{
	font-size:14px;
}
#easy-contents #easy-title,
#easy-contents .title{
	font-size:18px;
	padding:15px;
	border:1px dashed #666;
	margin-bottom:30px;
	border-radius: 3px;
	
}


#easy-contents .plan-more-link {
	margin-top:30px;
}
#easy-contents .plan-more-link a{
	width:100%;
	display:block;
	text-decoration:none;
	padding:10px;
	border-radius: 3px;
	color:#FF6;
	transition: background-color 0.2s linear;
	box-sizing: border-box;
	line-height:14px;
}
#easy-contents .plan-more-link_touki a{
	background-image:url(../img/itiran/icon-arrow-right-plan_touki.png);
	background-repeat:no-repeat;
	background-position:5px center;
	background-size: 35px auto;
	padding-left:40px;
	font-size:13px;
}
#easy-contents .plan-more-link_touki {
	background-color:#066;
	border-radius: 3px;
	border:1px solid #064242;
}
#easy-contents .plan-more-link_touki a:hover {
	background-color:#064242;
}



#easy-contents .osusume{
	font-size:16px;
	border-bottom:3px solid #CFD895;
	margin-bottom:10px;
	padding-bottom:0px;
}
#easy-contents .price {
	color:#F30;
	margin-bottom:30px;
}

#easy-contents .price span.zeinuki{
	color:#F30;
	font-size:14px;
}
#easy-contents .price span.num{
	color:#F30;
	font-size:24px;
}

#easy-contents .price span.yen{
	color:#F30;
	font-size:14px;
}
#easy-contents .price span.memo{
	color:#222222;
	font-size:14px;
}
#easy-contents ul {
	padding:0px;
	background-color:#ffffff;
	margin-bottom:15px;
	margin-top:7px;
}
#easy-contents ul li{
	background-image:url(../img/icon/check.png);
	background-size:16px auto;
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-left:20px;
	font-weight:bold;
	border-bottom:1px dotted #cccccc;
  padding-bottom:5px;
  padding-top:5px;
}

#easy-photo{
border-radius: 3px;
overflow:hidden;
margin-bottom:30px;
}
#easy-photo img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

#minpo-title {
	font-size:18px;
	padding:15px;
	border:1px dashed #666;
	margin-bottom:15px;
	border-radius: 3px;
}
span.hit {
	color:#F36;
}


#easy-contents table{
	line-height:16px;
	font-size:12px;
	margin-top:10px;
}

#easy-contents table th {
	background-color:#f7f8f8;
	text-align:left;
	color:#333;
}
#easy-contents table td{
	text-align:center;
	color:#F30;
}


body {font-size:15px;line-height:22px;font-family: "メイリオ", sans-serif;color:#333333;}
strong {color:#fe8503;font-weight:bold;}
body {
	font-size:12px;
	line-height:20px;
	font-family: "メイリオ", sans-serif;
	font-weight:bold;
	background-color:#fffef7;
	padding-bottom:35px;
}
.side_bn_sp{
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
}

.side_bn_sp img {
	width:100%;
	vertical-align: bottom;
}



.side_bn_sp3{
	margin-top:10px;
	width:44%;
	float:left;
	margin-left:3%;
	margin-right:3%;
}

.side_bn_sp2{
	margin-top:10px;
	width:44%;
	float:right;
	margin-right:3%;
}
.side_bn_sp3 img,
.side_bn_sp2 img {
	width:100%;
	vertical-align: bottom;
}



body ul#itiranBnSp {
    margin-left:10px;
	margin-right:10px;
    border: none;
}

body ul#itiranBnSp li {
    width: 49%;
    border:2px solid #0b6096;
    box-sizing: border-box;
    margin-bottom: 10px;
    padding: 0;
    background-image: none;
    float: left; 
}
body ul#itiranBnSp li a {
    padding: 0;
    background-image: none;
}
body ul#itiranBnSp li img{
	width:100%;
	vertical-align: bottom;
}

body ul#itiranBnSp li:first-child{
    width: 100%;
}

body ul#itiranBnSp li:nth-child(2),
body ul#itiranBnSp li:nth-child(4),
body ul#itiranBnSp li:nth-child(6){
    float: left; 
}

body ul#itiranBnSp li:nth-child(3),
body ul#itiranBnSp li:nth-child(5),
body ul#itiranBnSp li:nth-child(7){
    float: right; 
}


#bn_isms img {
	width:100%;
	vertical-align: bottom;
}

#bn_isms{
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
	margin-top:20px;
}
.bn-soudan{
	margin-left:10px;
	margin-right:10px;
	margin-bottom:15px;
	margin-top:20px;
}
.bn-soudan img {
	width:100%;
	vertical-align: bottom;
}
a {
	color:#06C;
}

a:hover {
	text-decoration:underline;
}

#main ul {
	padding:0px;
	background-color:#ffffff;
	padding:10px;
	border:3px solid #cccccc;
	margin-bottom:15px;
	margin-top:7px;
}
#main ul li{
	background-image:url(../img/icon/check.png);
	background-size:16px auto;
	background-repeat:no-repeat;
	background-position:0 5px;
	padding-left:20px;
	font-weight:bold;
	border-bottom:1px dotted #cccccc;
  padding-bottom:5px;
  padding-top:5px;
}
  
#main ol {
	padding:0px;
	background-color:#ffffff;
	padding:15px;
	border:3px solid #cccccc;
	margin-bottom:15px;
	margin-top:7px;
	counter-reset: item;
	list-style-position: inside;
	border-radius: 3px;
}
#main ul li:last-child,
#main ol li:last-child{
	border:none;
	padding-bottom:0;
}

#main ol li{
 padding-left: 1.5em;
  text-indent: -1.5em;
  border-bottom:1px dotted #cccccc;
  padding-bottom:5px;
  padding-top:5px;
}

#main ol li:before {
  counter-increment: item;
  content: counter(item)'.';
  /* 以下は自由に装飾... */
  padding-right: .5em;
  font-weight: bold;
  color:#096;
  font-size:16px;
 
}
#main #linkWap{
    margin-top:30px;
    background-color:#EFF6F3;
    border:1px solid #47725f;
    border-radius: 5px;
    overflow: hidden;
}
#main #linkWap #linkTitle{
    padding: 10px;
    font-size: 16px;
    font-weight: bold;
    border-bottom: 1px solid #ffffff;
    background-color: #47725f;
    color: #FFFFFF;
    padding-left: 20px;
}
#main ul#link{
    border: none;
    background-color: transparent;
    margin-bottom: 10px;
    padding-bottom: 0;
    margin-left: 10px;
}
#main ul#link li {
	background-image:url(../img/arrow_more.png);
	background-size:15px;
	background-position:0px 2px;
	padding-top:0;
	padding-bottom:0;
	border:none;
}
#main ul#link a {
	color:#333;
}



.kanren-link-title{
	margin-top:45px;
	font-size:16px;
	background-image:url(../img/icon/link.png);
	background-size:19px;
	background-position:0px 2px;
	padding-left:24px;
	background-repeat:no-repeat;
}



#main ul.kanren-link li {
	background-image:url(../img/icon/page.png);
	background-size:12px;
	background-position:0px 10px;
}




.cb-header2 {
display:block;
z-index: 100;
position: fixed;
top: -150px;
left: 0;
background-color: rgba(255,255,255,0.9);
width:100%;
box-shadow: 0 2px 2px #bbbbbb;
border-bottom: 1px solid #cccccc;
}

.cb-header_law2 {
display:block;
z-index: 100;
position: fixed;
top: -150px;
left: 0;
background-color: rgba(11,96,150,0.9);
width:100%;
box-shadow: 0 2px 2px #bbbbbb;
border-bottom: 1px solid #cccccc;
}

.cb-header_law2 #cb-tel_sp,
.cb-header2 #cb-tel_sp{
	width:100%;
	box-sizing: border-box;
}
.cb-header_law2 #cb-tel_sp img,
.cb-header2 #cb-tel_sp img{
	width:100%;
	height:auto;
	vertical-align: bottom;
}



#main-img {
	background-color:#eeeeee;
}
#main-img img{
	width:100%;
	vertical-align: bottom;
}

/*spmenu
====================================================================================================*/

#glayLayer{
	display: none;
    position:fixed;
    top:0;
    left:0;
    height:100%;
    width:100%;
    background:#cccccc;
    opacity: 0.8;
    filter:alpha(opacity=80);
	z-index:10;
}
#spMenu{
	z-index:11;
    display: none;
    box-sizing: border-box;
    background: #ffffff;
    position:absolute;
    z-index: 1000;
	width:96%;
	margin-left:2%;
	margin-right:2%;
	margin-top:10px;
	filter:alpha(opacity=100);
	-moz-opacity: 0.9;
	opacity: 1;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
}
#spMenu ul li {
	border-bottom-width: 1px;
	border-bottom-style:solid;
	border-bottom-color: #eeeeee;
	margin:0;
	padding:0;
	
}
#spMenu ul li:first-child{
	padding-top:0px;
}
#spMenu ul li:last-child{
	border:none;
	padding-bottom:0px;
}
#spMenu ul li a {
	text-decoration:none;
	font-weight:bold;
	background-image:url(../img/sp/arrow_right.png);
	background-position:right center;
	background-size:auto 55%;
	background-repeat:no-repeat;
	margin-left:10px;
	display:block;
	height:35px;
	line-height:35px;
	font-size:12px;
	color:#333333;
}
#spMenu ul li.pan a {
	text-decoration:none;
	font-weight:bold;
	background-image:url(../img/sp/arrow_right.png);
	background-position:right center;
	background-size:auto 55%;
	background-repeat:no-repeat;
	margin-left:10px;
	display:block;
	height:45px;
	line-height:45px;
	font-size:12px;
}
#closeBtn{
	 position:absolute;
	 display: none;
	 z-index: 2000;
	width:96%;
	margin-left:2%;
	margin-right:2%;;
	margin-top:-40px;
	text-align:right;
}
#closeBtn a{
	width:30px;
	height:30px;
	display:block;
	margin-left:92%;;
	background-color:#222222;
	background-image:url(../img/header/sp/bg_btn_close.jpg);
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	overflow:hidden;
}




#header{
	border-bottom:1px solid #cccccc;
	height:50px;
	background-color:#FFF;
}
#header #logo a{
	margin-top:10px;
	display:block;
	width:230px;
	height:30px;
	background-image:url(../img/header/sp/logo_sp3.jpg);
	background-size:230px auto;
	text-indent:-1000px;
	overflow:hidden;
	float:left;
}
#header #menu-icon #menuButton {
	width:30px;
	height:30px;
	display:block;
	background-image:url(../img/header/sp/hd-menu-icon3.jpg);
	background-repeat:no-repeat;
	float:right;
	background-size: 30px auto;
	margin-right:10px;
	margin-top:12px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

#topmenu{
	border-bottom:1px solid #cccccc;
	background-color:#FFF;
}
#tel_sp{
	width:100%;
	box-sizing: border-box;
}
#tel_sp img{
	width:100%;
	height:auto;
	vertical-align: bottom;
}



strong {
	color:#fe8503;
}


#wap {
	width:100%;
	overflow:hidden;
}


#main {
	width:100%;
	padding:10px;
	box-sizing: border-box;
}
#main h1{
	background-image:url(../img/bg_h1.jpg);
	height:60px;
	line-height:60px;
	text-align:center;
	font-size:16px;
	font-weight:bold;
	margin-bottom:20px;
	background-size: auto 100%;
}
#main-top h2,
#main h2{
	font-weight:bold;
	margin-top:50px;
	margin-bottom:15px;
	padding:10px;
	font-size:18px;
	color:#333;
	padding-left:0;
	border-bottom:3px solid #CFD895;
}

#main h2.que{
	padding:0;
	background-color:#ffffff;
	color:#C36;
	border-left:none;
}


#main h3{
	font-weight:bold;
	color:#093;
	font-size:16px;
	border-bottom:1px solid #cccccc;
	margin-top:30px;
	margin-bottom:7px;
}
#main h4{
	font-weight:bold;
	margin-top:10px;
	color:#09C;
}
/*side
--------------------------------------------------------------------------------------------*/
#side {
	width:100%;
	box-sizing: border-box;
	margin-top:30px;
}

#side ul {
	border-top:3px solid #eeeeee;
	font-size:12px;
	margin-top:15px;
	background-color:#FFF;
}

#side ul li a {
	display:block;
	padding-top:7px;
	padding-bottom:7px;
	display:block;
	width:100%;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px solid #eeeeee;
	padding-left:30px;
	box-sizing: border-box;
	padding-right:10px;
	line-height:16px;
	background-image:url(../img/side/arrow_menu.png);
	background-repeat:no-repeat;
	background-position:10px center;
	
}

#side ul li a:hover {
	background-color:#FFC;
}




#footer {
	background-color:#FFFFFF;
	border-top:3px solid #cccccc;
	padding-top:20px;
	font-weight:bold;
	
	
}

#footer .inner {
	width:100%;
	padding:10px;
	box-sizing: border-box;
	padding-bottom:0;

}
#footer .inner .office{
	font-size:12px;
	font-weight:bold;
}
#footer .inner .office .name {
	font-size:12px;
	background-image:url(../img/footer/logo.png);
	padding-left:25px;
	background-repeat:no-repeat;
	background-size:16px auto;
	margin-bottom:5px;
}
#footer .inner .office .address {
	margin-top:20px;
	margin-bottom:15px;
}
#footer .inner #map {
	/*border:1px solid #ffffff;*/
	/*background-color:#9C0;*/
}
#footer .inner #map iframe{
  width: 100%;
}

#ft_photo {
	margin-top:30px;
	padding-bottom:30px;
	margin-left:auto;
	margin-right:auto;
}


#copy {
	text-align:center;
	padding:15px;
	font-weight:bold;
	background-color:#40A049;
	font-size:10px;
	color:#FFF;
}
#pagetop{
	text-align:center;
	height:30px;
	margin:0;
}
#pagetop img{
	vertical-align:bottom;
	width:auto;
	height:100%;
	
}

/*soudan
--------------------------------------------------------------------------------------------*/
#main #soudan h2{
	padding:0;
	border:1px solid #222222;
	font-size:12px;
	line-height:20px;
	height:auto;
	padding:8px;
	font-weight:bold;
	padding-left:5px;
	background-color:#FFFFFF;
	margin-top:30px;
	margin-bottom:20px;
	background-image:none;
	color:#333;
}

#main #soudan h2 span.merit-icon {
	background-color:#faf107;
	border:1px dotted #3e3a39;
	color:#3e3a39;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
	font-size:12px;
	margin-right:15px;
	line-height:14px;
	
}


#main #soudan .photo,
#main #soudan .photo{
	margin-bottom:5px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
}
.merit-box1 .text {
}
#main #soudan .photo img,
#main #soudan .photo img {
	width:100%;
}

.arrow {
	text-align:center;
	padding-top:30px;
}
.arrow img {
	width:30px;
}



/*ouen
--------------------------------------------------------------------------------------------*/
#member{
	margin-bottom:20px;
}
#member .photo {
	width:30%;
	float:left;
	margin-right:5%;
}
#member .photo img {
	width:100%;
}
#member .info {
	float:left;
	width:65%;
}
#member .info .soshiki {
	font-weight:bold;
	margin-bottom:10px;
	font-size:10px;
}
#member .info .name {
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
}



/*staff
--------------------------------------------------------------------------------------------*/
.staff_box{
margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px dotted #cccccc;
}
.staff_box .photo{
	margin-bottom:5px;
	width:80%;
	margin-left:auto;
	margin-right:auto;
	
}

.staff_box .photo img {
	width:100%;
}


.staff_box .name {
	font-size:16px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:center;
}

.staff_box .name span.shikaku {
	font-size:12px;
	margin-right:15px;
}

.staff_bottom{
	margin-bottom0px;
	padding-bottom:0px;
	border-bottom:none;
}


/*ryokin
--------------------------------------------------------------------------------------------*/
#ryokin{
	background-color:#ffffff;
	margin-bottom:10px;
}
.ryokin-box{
	margin-bottom:40px;
	border-bottom:1px solid #cccccc;
	padding-bottom:20px;
	}

.ryokin-box .con{
	margin-top:10px;
}
.ryokin-box .head{
	color:#093;
	font-weight:bold;
	border-bottom:1px dotted #cccccc;
	}
.ryokin-box .read{
	border:1px solid #F30;
	background-color:#FFC;
	text-align:left;
	font-weight:bold;
	padding:7px;
	color:#F30;
	margin-bottom:5px;
}
.ryokin-box .desc{
	margin-bottom:10px;
}


.koe_img{
	margin-bottom:5px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}
.koe_img img {
	width:100%;
}
.sub{
	border:1px dotted #cccccc;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:10px;
	line-height:14px;
}

.link{
	border:1px dotted #cccccc;
	padding:10px;
	margin-top:10px;
	margin-bottom:10px;
}

#lawimg{
	margin-bottom:5px;
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
#lawimg img {
	width:100%;
}



#officemap iframe{
  width: 100%;
}


#ismsimg{
	margin-bottom:5px;
	width:60%;
	margin-left:auto;
	margin-right:auto;
}
#ismsimg img {
	width:100%;
}

















#point strong{
    color:#fe8503;
}
#senmonka strong {
	color:#FF3;
}

#point{
	background-color:#40A049;
	padding:10px;
	margin-top:50px;
	color:#FFF;
	border-radius: 3px 3px 0 0;
}
#point h2{
	border:none;
	background-color:#FFF;
	color:#333333;
	margin-top:0;
	font-size:14px;
	height:auto;
	padding:5px;
	padding-left:10px;
	border-radius:3px;
}

#point ul {
	margin-top:10px;
	border:none;
	margin-bottom:0;
	border-radius:3px;
}

#point ul li {
	color:#333;
	background-image:url(../img/icon/light.png);
	background-size:16px auto;
	background-position:0 2px;
	
}
#point ul li:last-child{
	border:none;
	padding-bottom:0;
}

#senmonka{
	background-color:#40A049;
	padding:10px;
	border-top:1px solid #FFFFFF;
	color:#FFF;
	border-radius:0 0 3px 3px;
}
#senmonka h2{
	border:none;
	background-color:#FFF;
	color:#333333;
	margin-top:0;
	border-radius:3px;
	font-size:14px;
	height:auto;
	padding:5px;
	padding-left:10px;
}
#senmonka h2,
#point h2{
	background-image:url(../img/icon/hand2.png);
	background-repeat:no-repeat;
	background-position:-5px center;
	background-size:28px auto;
	padding-left:28px;
}


#senmonka .shikakusha .takano{
	width:35%;
	float:left;
	margin-left:10%
}
#senmonka .shikakusha .tanaka{
	width:35%;
	float:right;
	margin-right:10%
}
#senmonka .shikakusha .takano img,
#senmonka .shikakusha .tanaka img {
	width:100%;
	vertical-align:bottom;
}
#senmonka .shikakusha .takano {
	margin-top:10px;
}
#senmonka .shikakusha .tanaka {
	margin-top:25px;
}
#loading{
	text-align:center;
	margin-top:30px;
}
#loading img {
	width:30px;
	height:auto;
}
#loading .message{
	text-align:center;
}
#loading .message {
	font-size:14px;
	font-weight:bold;
	margin-bottom:7px;
}
#loading .message {
  animation: blinkAnime 0.5s infinite alternate;
}
@keyframes blinkAnime{
   0% { color: #ffffff }
 100% { color: #222222 }
}

#share-sp {
	height:35px;
	background-color:#3C9;
	position:fixed;
	bottom:0px;
	width:100%;
	left:0;
	font-size:12px;
}


#share-sp .line{
	width:100%;
}

#share-sp .line a {
	display:block;
	width:100%;
	height:35px;
	background-color:#00bb05;
	text-align:center;
	line-height:35px;
	color:#FFF;
}
#share-sp .line a span.icon{
	background-image:url(../img/icon/line_sp.png);
	background-repeat:no-repeat;
	background-size:19px auto;
	padding-left:23px;
	padding-bottom:5px;
}


.table-img img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}



.fee{
	background-image:url(../img/bg_fee.jpg);
	padding:10px;
	border-radius: 1px;
	margin-top:50px;
	border:1px solid #eeeeee;
	border-top:3px solid #0b6096;
}
#main .fee h2{
	margin-top:0;
	text-align:center;
}

#main .fee h2 span.price {
	color:#F30;
	font-size:24px;
}


#main .fee h2 span.zeinuki{
	color:#F30;
	font-size:16px;
}
#main .fee h2 span.yen{
	color:#F30;
	font-size:16px;
}


.fee .mitsumori-link a{
	width:85%;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:30px;
	margin-bottom:30px;
}

.fee .mitsumori-link a img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}

.waribiki .tsujo-ryokin,
.waribiki .waribiki-ryokin{
	border:1px dashed #cccccc;
	width:60%;
	background-color:#FFF;
	text-align:center;
	border-radius: 5px;
	box-sizing: border-box;
	margin-left:auto;
	margin-right:auto;
}
.waribiki .arrow{
	width:20%;
	height:50px;
	box-sizing: border-box;
	height:100%;
	padding-top:0;
	margin-top:20px;
	margin-left:auto;
	margin-right:auto;
}
.waribiki .arrow img{
}
.waribiki .tsujo-ryokin .title {
	background-color:#eeeeee;
	line-height:30px;
}
.waribiki .waribiki-ryokin .title {
	background-color:#F33;
	color:#FFF;
	line-height:30px;
}

.waribiki .tsujo-ryokin .price {
	color:#333333;
	line-height:50px;
}
.waribiki .waribiki-ryokin .price {
	color:#F33;
	line-height:50px;
}

.waribiki .tsujo-ryokin .price .num{
	font-size:24px;
}
.waribiki .waribiki-ryokin .price .num{
	font-size:24px;
}

.btn_online{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}
.btn_online_s{
	width:90%;
	margin-left:auto;
	margin-right:auto;
	margin-top:15px;
}
.btn_online img,
.btn_online_s img {
	width:100%;
}

@media only screen and (min-width: 680px) {
.sp {display:none;}
.pc{display:block;}
#main #linkWap #linkTitle{
    font-size: 18px;
    }
#bn_soudankai{
	margin-bottom:15px;
}
#bn_corona-info{
margin-bottom:15px;
}
#feeanc {
   position: relative;
   top: -90px;
   display: block;
}
#yasumi {
	background-color:#ffffff;
	padding:15px;
	color:#f43d3d;
	font-size:14px;
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	box-sizing: border-box;
	margin-top:30px;
	border-radius: 3px;
	line-height:18px;
	text-align:center;
	border:2px solid #b72323;
}
#yasumi-title{
	font-size:16px;
	text-align:center;
	border-bottom:1px solid #b72323;
	margin-bottom:15px;
	padding-bottom:5px;
}

/*easy-contents
===================================================================*/
#pageDisplay {
z-index:1000;
cursor: pointer;
position: fixed;
top: 0;
right: -400px;
width: 400px;
height: auto;
background-color: rgba(255,255,255,0.9);

-webkit-box-shadow: -3px 0px 3px -1px rgba(0,0,0,0.31);
-moz-box-shadow: -3px 0px 3px -1px rgba(0,0,0,0.31);
box-shadow: -3px 0px 3px -1px rgba(0,0,0,0.31);

}
#slide-inner{
overflow: auto;
overflow-x: hidden;
height: auto;
padding:30px;
}

#loading img {
	width:20px;
	height:auto;
}


#easy-contents ul {
	padding:0px;
	background-color:#ffffff;
}
#easy-contents ul li{
	background-image:url(../img/icon/check.png);
	background-size:16px auto;
	background-repeat:no-repeat;
	background-position:0 7px;
	padding-left:20px;
	font-weight:bold;
}

.cb-header_law {
display:block;
z-index: 100;
position: fixed;
top: -150px;
left: 0;
height:90px;
background-color: rgba(11,96,150,0.9);
width:100%;
box-shadow: 0 2px 2px #bbbbbb;
}
.cb-header {
display:block;
z-index: 100;
position: fixed;
top: -150px;
left: 0;
height:90px;
background-color: rgba(255,255,255,0.9);
width:100%;
box-shadow: 0 2px 2px #bbbbbb;
}
.cb-header_law .inner,
.cb-header .inner {
	width:900px;
	margin-left:auto;
	margin-right:auto;
	padding-top:10px;
}
.cb-header_law .inner a,
.cb-header .inner a {
	color:#FFF;
}
body {
	font-size:14px;
	line-height:24px;
	font-family:'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-weight:bold;
	/*font-family: "メイリオ", sans-serif;*/
	background-color:#fffef7;
	padding-bottom:0px
}

h1,
h2,
h3,
#footer,
.more-link,
#copy{
	font-family:'Quicksand', "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴシック Pro", "Hiragino Kaku Gothic Pro", 'メイリオ' , Meiryo , Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

#main-img {
	background-image:url(../img/top/bg.jpg);
	background-repeat:repeat-x;
}
#main-img img{
	width:100%;
	vertical-align: bottom;
}
#main-img .inner {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}

#wap{
	width:1000px;
	margin-left:auto;
	margin-right:auto;
	margin-top:35px;
	padding-bottom:60px;
	
}

#main {
	float:right;
	/*height:2000px;*/
	width:750px;
	overflow:hidden;
	padding:0;
}

#main h1{
	background-image:url(../img/bg_h1.jpg);
	height:92px;
	line-height:92px;
	text-align:center;
	font-size:28px;
	font-weight:bold;
	margin-bottom:20px;
	width:100%;
}
#main h1.short{
	background-image:url(../img/bg_h1.jpg);
	height:92px;
	line-height:92px;
	text-align:center;
	font-size:24px;
	font-weight:bold;
	margin-bottom:20px;
	width:100%;
}
#main-top h2,
#main h2{
	line-height:20px;
	margin-top:60px;
	background-color:transparent;
	border:none;
	font-size:24px;
	color:#333;
	padding-left:0;
	border-bottom:3px solid #CFD895;
	
}
#main h2.que{
	padding:0;
	background-color:#ffffff;
	color:#C36;
	border-left:none;
	background-image:none;
	line-height:24px;
	height:auto;
	font-size:18px;
}

#main h3{
	font-weight:bold;
	color:#093;
	font-size:18px;
	margin-top:40px;
}

#bn_isms img {
	width:100%;
	vertical-align: bottom;
}

#bn_isms{
	margin-left:0px;
	margin-right:0px;
	margin-bottom:15px;
	margin-top:0px;
}

.bn-soudan{
	margin-top:40px;
	margin-bottom:40px;
	margin-left:0px;
	margin-right:0px;
}
.bn-soudan img {
	vertical-align:bottom;
}
/*header
--------------------------------------------------------------------------------------------*/
#header{
	border:none;
	height:80px;
	background-color:#FFF;
	border-top:5px solid #40A049;
}
#header .inner {
	width:1000px;
	margin-left:auto;
	margin-right:auto;
}
#header #logo a{
	width:310px;
	height:80px;
	background-size:310px auto;
	background-image:url(../img/header/logo3.jpg);
	text-indent:-1000px;
	overflow:hidden;
	float:left;
	margin-right:0px;
	margin-top:0px;
}
#header #tel {
	float:right;
	width:665px;
}
#header #contact a{
	display:block;
	width:250px;
	height:80px;
	background-image:url(../img/header/mail.jpg);
	text-indent:-1000px;
	overflow:hidden;
	float:left;
}

/*header
--------------------------------------------------------------------------------------------*/
#gmenu {
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
	padding:10px;
	background-color:#40A049;
	background-color:#ffffff;
	
}
#gmenu .inner {
	width:1000px;
	box-sizing: border-box;
	margin-left:auto;
	margin-right:auto;
	border-left:1px solid #cccccc;
	border-right:1px solid #cccccc;
}
#gmenu ul li {
	float:left;
}
#gmenu ul li.touki,
#gmenu ul li.yokin,
#gmenu ul li.shinkoku,
#gmenu ul li.yuigon,
#gmenu ul li.houki,
#gmenu ul li.itiran,
#gmenu ul li.office{
	width:142px;
	box-sizing: border-box;
	border-right:1px solid #cccccc;
}
#gmenu ul li.yuigon{
	width:146px;
	box-sizing: border-box;
}
    #gmenu ul li.office{
        border-right: none;
	    width:140px;
    }
#gmenu a {
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	width:100%;
	box-sizing: border-box;
	text-align:center;
	display:block;
}
#gmenu a:hover {
	text-decoration:underline;
}

/*side
--------------------------------------------------------------------------------------------*/
#side {
	width:200px;
	float:left;
	padding:0;
	margin-top:0;
}

#side ul {
	border:3px solid #eeeeee;
	font-size:12px;
	margin-top:15px;
	background-color:#FFF;
}

#side ul li a {
	display:block;
	padding-top:7px;
	padding-bottom:7px;
	display:block;
	width:100%;
	color:#333333;
	text-decoration:none;
	font-weight:bold;
	border-bottom:1px solid #eeeeee;
	padding-left:30px;
	box-sizing: border-box;
	padding-right:10px;
	line-height:16px;
	background-image:url(../img/side/arrow_menu.png);
	background-repeat:no-repeat;
	background-position:10px center;
	
}

#side ul li a:hover {
	background-color:#FFC;
}


#footer {
	background-color:#ffffff;
	border-top:3px solid #cccccc;
	padding-top:60px;
	padding-bottom:0;
	font-weight:bold;
}

#footer .inner {
	width:960px;
	margin-left:auto;
	margin-right:auto;
}
#footer .inner .office{
	width:500px;
	float:left;
	font-weight:bold;
	font-size:16px;
}
#footer .inner .office .name {
	font-size:18px;
	background-image:url(../img/footer/logo.png);
	padding-left:35px;
	background-repeat:no-repeat;
	background-size:22px auto;
	margin-bottom:5px;
}
#footer .inner .office .address {
	margin-top:20px;
	font-weight:bold;
}
#footer .inner #map {
	width:375px;
	height:200px;
	overflow:hidden;
	float:right;
	border:1px solid #ffffff;
	/*background-color:#9C0;*/
}


#ft_photo {
	margin-top:30px;
	padding-bottom:30px;
	width:960px;
	margin-left:auto;
	margin-right:auto;
	
}


#copy {
	text-align:center;
	padding:15px;
	font-weight:bold;
	background-color:#40A049;
	font-size:14px;
}
#pagetop{
	text-align:center;
}
#pagetop img{
	vertical-align:bottom;
}


/*soudan
----------------------------------------------------------------------------------------------------*/
#main #soudan h2{
	padding:0;
	border:1px solid #222222;
	font-size:18px;
	line-height:20px;
	height:auto;
	padding:8px;
	padding-bottom:11px;
	font-weight:bold;
	padding-left:5px;
	background-color:#FFFFFF;
	margin-top:30px;
	margin-bottom:20px;
	background-image:none;
	color:#333;
}

#main #soudan h2 span.merit-icon {
	background-color:#faf107;
	border:1px dotted #3e3a39;
	color:#3e3a39;
	padding:3px;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
	font-size:14px;
	margin-right:15px;
	line-height:14px;
	
}

#main #soudan .merit-box2 .photo{
	width:250px;
	float:left;
	margin-bottom:0;
}
#main #soudan .merit-box2 .photo img {
	width:100%;
}
#main #soudan .merit-box2 .text {
	width:480px;
	float:right;
}
#main #soudan .merit-box1 .photo{
	width:250px;
	float:right;
	margin-bottom:0;
}
#main #soudan .merit-box1 .photo img {
	width:100%;
}
#main #soudan .merit-box1 .text {
	width:480px;
	float:left;
}

#main ul {
	padding:0px;
	background-color:#ffffff;
	padding:10px;
}
#main ul li{
	background-image:url(../img/icon/check.png);
	background-size:16px auto;
	background-repeat:no-repeat;
	background-position:0 7px;
	padding-left:20px;
	font-weight:bold;
}


.arrow {
	text-align:center;
	padding-top:30px;
}
.arrow img {
	width:50px;
}

/*ouen
----------------------------------------------------------------------------------------------------*/
#member{
	margin-bottom:30px;
}
#member .photo {
	width:145px;
	float:left;
	margin-right:50px;
}
#member .info {
	width:450px;
	float:left;
	padding-top:30px;
}
#member .info .soshiki {
	font-weight:bold;
	margin-bottom:10px;
	font-size:14px;
}
#member .info .name {
	font-weight:bold;
	font-size:24px;
}




/*staff
--------------------------------------------------------------------------------------------*/
.staff_box{
	margin-bottom:50px;
	padding-bottom:50px;
	border-bottom:1px dotted #cccccc;
}
.staff_box .photo{
	margin-bottom:0px;
	width:300px;
	float:right;
	margin-left:0;
	margin-right:0;
	margin-top:30px;
	
}

.staff_box .photo img {
	width:100%;
}

.staff_box .text {
	width:430px;
	float:left;
}
.staff_box .name {
	font-size:18px;
	font-weight:bold;
	margin-bottom:10px;
	text-align:left;
	border-bottom:1px solid #cccccc;
}

.staff_box .name span.shikaku {
	font-size:14px;
	margin-right:15px;
}

.staff_top {
	margin-top:80px;
}


.koe_img{
	margin-bottom:5px;
	width:70%;
	margin-left:auto;
	margin-right:auto;
}
.koe_img img {
	width:100%;
}


#officemap {
	width:100%;
	height:300px;
	overflow:hidden;
	/*background-color:#9C0;*/
}

.sub{
	font-size:12px;
	line-height:18px;
}

.link{
	font-size:14px;
	line-height:18px;
}



    #point strong{
        color:#fe8503;
    }
#senmonka strong {
	color:#FF3;
}
#point{
	background-color:#40A049;
	padding:20px;
	margin-top:50px;
}
#point h2{
	border:none;
	background-color:#FFF;
	color:#222222;
	margin-top:0;
	font-size:18px;
	padding-left:20px;
	padding:10px;
}

#point ul {
	margin-top:10px;
	border:none;
	color:#333;
	 0 0
}
#point ul li {
	color:#333;
	background-image:url(../img/icon/light.png);
	background-size:16px;
	background-position:0 3px;
}
#point ul li:last-child{
	border:none;
	padding-bottom:0;
}

#senmonka{
	background-color:#40A049;
	padding:20px;
	border-top:1px solid #FFFFFF;
}
#senmonka h2{
	border:none;
	background-color:#FFF;
	color:#222222;
	margin-top:0;
	font-size:18px;
	padding-left:20px;
	padding:10px;
}
#senmonka h2,
#point h2{
	background-image:url(../img/icon/hand2.png);
	background-repeat:no-repeat;
	background-position:-5px center;
	background-size:38px auto;
	padding-left:38px;
}


#senmonka .info {
	width:400px;
	float:left;
}
#senmonka .shikakusha{
	width:290px;
	float:right;
}
#senmonka .shikakusha .takano,
#senmonka .shikakusha .tanaka{
	width:125px;
	float:left;
}
#senmonka .shikakusha .takano img,
#senmonka .shikakusha .tanaka img {
	width:100%;
	vertical-align:bottom;
}
#senmonka .shikakusha .takano{
	margin-left:0;
}
#senmonka .shikakusha .tanaka {
	margin-left:20px;
	margin-top:45px;
	margin-right:0;
}



.pdf-link{
	width:535px;
	margin-left:auto;
	margin-right:auto;

	margin-top:15px;
}

.fee{
	background-image:url(../img/bg_fee.jpg);
	padding:30px;
	border-radius: 1px;
	margin-top:50px;
	border:1px solid #eeeeee;
	border-top:3px solid #0b6096;
}
.fee .mitsumori-link a{
	width:450px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	margin-bottom:30px;
}

.fee .mitsumori-link a img{
	width:100%;
	height:auto;
	vertical-align:bottom;
}
#main .fee h2{
	margin-top:0;
	text-align:center;
}
#main .fee h2 span.price {
	color:#F30;
	font-size:28px;
}
.waribiki{
	background-color:#f5fbfe;
	padding:15px;
	border-radius: 3px;
	margin-top:50px;
}
.waribiki h2{
	background-color:#0b6096;
	color:#333;
	padding:15px;
	border-bottom:none;
	border-radius: 3px;
	color:#FFF;
	font-size:18px;
}
.waribiki .tsujo-ryokin,
.waribiki .waribiki-ryokin{
	border:1px dashed #cccccc;
	width:40%;
	background-color:#FFF;
	text-align:center;
	border-radius: 5px;
	float:left;
	box-sizing: border-box;
}
.waribiki .arrow{
	width:20%;
	height:50px;
	float:left;
	box-sizing: border-box;
	height:100%;
	padding-top:0;
	margin-top:20px;
}
.waribiki .arrow img{
}
.waribiki .tsujo-ryokin .title {
	background-color:#eeeeee;
	line-height:30px;
}
.waribiki .waribiki-ryokin .title {
	background-color:#F33;
	color:#FFF;
	line-height:30px;
}

.waribiki .tsujo-ryokin .price {
	color:#333333;
	line-height:50px;
}
.waribiki .waribiki-ryokin .price {
	color:#F33;
	line-height:50px;
}

.waribiki .tsujo-ryokin .price .num{
	font-size:24px;
}
.waribiki .waribiki-ryokin .price .num{
	font-size:24px;
}



.btn_online{
	width:593px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
}

.btn_online_s{
	width:80%;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
}
.btn_online_s img {
	width:100%;
}
}
